<?php
/**
 *
 * @author jiangsj
 * @version 1.0
 */
	Configure::write("debug",0);
	
	Configure::write('App.encoding', 'UTF-8');

	define('LOG_ERROR', 1);//0,不记日志，1只记录错误日志，2包含select语句记录。
	
	Configure::write('date.timezone', 'Asia/Shanghai');
	
	Configure::write('date.interval', 0);

	Configure::write("Session.save","core");//database;core;php;

	Configure::write('Session.cookie', 'uudev');
	
/**
 * medium
 * high
 * low
 */
	Configure::write('Session.level',"high");
/**
 * Session time out time (in seconds).
 * Actual value depends on 'Security.level' setting.
 */
	Configure::write('Session.timeout', '1800');
/**
 * If set to false, sessions are not automatically started.
 */
	Configure::write('Session.start', true);
/**
 * 用户登录后，将用户信息存在session中的名称
 */	
	Configure::write('Session.user', 'sessionUser');
/**
 * When set to false, HTTP_USER_AGENT will not be checked
 * in the session
 */
	Configure::write('Session.checkAgent', true);
	
	Configure::write('Session.table', "sessions");
	
	Configure::write('Session.database', "defualt");
	
/**
 * set defualt controller
 */
	if(!defined('ROUTE')){
		Configure::write('Route.controller', 'page');
	}else{
		Configure::write('Route.controller', ROUTE);
	}
	
/**
 * set defualt action
 */	
	if(!defined('ACTION')){
		Configure::write('Route.action', 'index');
	}else{
		Configure::write('Route.action', ACTION);
	}
	
	